Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Bronze

Error "L2TPv2 encap is not supported "

Dear All ,

I was trying to make an EoMPLS between two of my PE's and im getting below error on my ethernet interface . Any Clues ?

pseudowire-class class

encapsulation mpls

!

pseudowire-class class1

encapsulation l2tpv2

!

interface FastEthernet0/0.157

encapsulation dot1Q 157

R1(config-subif)#xconnect 172.16.0.254 157 pw-class class

MPLS encap is not supported on this circuit

R1(config-subif)#xconnect 172.16.0.254 157 pw-class class1

L2TPv2 encap is not supported on this circuit

regards

Haris P

Everyone's tags (3)
4 REPLIES

Error "L2TPv2 encap is not supported "

Hi Haris,

what is the platform/IOS you are running on that node?

i'd aslo suggest to check cisco.com/go/fn for the feauture support.

Cisco Employee

Re: Error "L2TPv2 encap is not supported "

For Ethernet pseudowires, the supported PSN tunnel options are MPLS (EoMPLS) or L2TPv3. L2TPv2 is not an option, AFAIK.

Check feature navigator and CCO to check specific support for the platforms you are using.

Cheers, Gustavo

Sent from Cisco Technical Support iPad App

New Member

Error "L2TPv2 encap is not supported "

For Ethernet pseudowires, the supported PSN tunnel options are MPLS (EoMPLS) or L2TPv3. L2TPv2 is not an option, AFAIK.

Is there any ways to configure L2TPv2 with VLANs.  Meaning my tunnel can be bridged together with a vlan.  Similar to the pseudowires?

My customer has setup a l2tpv2 on his devices (juniper e320) and they say this doesn't support l2tpv3.  I need to map that tunnel into a vlan or attach it to a physical interface and distribute it into my network.

Bronze

Error "L2TPv2 encap is not supported "

I have tested in LNS scenarios.In my case it was working with 12.4 (11)t4.

http://www.mplsvpn.info/2009/08/vpdn-from-router-over-ipsec-in-mpls.html

regards

shivlu jain

1671
Views
0
Helpful
4
Replies
CreatePlease to create content